[LoginGate]
Title=烈火沉默03区-岁月诛仙
ServerAddr=127.0.0.1
ServerPort=5505
GateAddr=0.0.0.0
GatePort=7005
GatePort1=6999
ShowLogLevel=3
MaxConnOfIPaddr=20
BlockMethod=0
KeepConnectTimeOut=60000
LoginPwd=20084
MachineCodeUrl=
RemoteMachineCodeTick=1800
